prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
senna=${bindir}/senna
sennachk=${bindir}/sennachk

Name: Senna
Description: An Embeddable Fulltext Search Engine
Version: 1.1.5
Libs: -L${libdir} -lsenna
Cflags: -I${includedir}/senna
